IMPORTANTE… Tu BOT DEJARÁ de FUNCIONAR!! |ACCIÓN REQUERIDA|

Si, has leído bien. Tu Bitfrex Bot dejará de funcionar a partir del 1 de julio (mañana) si conservas una versión antigua del MetaTrader 4.

RoboForex ha emitido un comunicado en el cual explica que MetaQuotes, desarrollador de la plataforma de operaciones de MT4, dejará de dar soporte a versiones anteriores a la 1170 (MT4 para Windows) y la 1104 (MT4 para IOS y Android).

Lo más probable es que, muchos de los clientes de Bitfrex, estéis operando ya con una versión compatible. Pero es de VITAL IMPORTANCIA revisarlo para asegurarse, o tu bot se parará. Y si tiene operaciones abiertas, podría ser perjudicial para tu bolsillo.

El proceso es muy sencillo y no te llevará más de tres minutos. Te dejamos aquí un tutorial en vídeo que NO PUEDES DEJAR PASAR. Hacerlo hoy, mientras el mercado está parado, es la mejor opción.

Debes hacer esto SIN IMPORTAR CON QUE BROKER ESTÉS TRABAJANDO.

Te pediríamos, por favor, que compartas esta información con toda persona que conozcas utilizando el Bitfrex Bot para que nadie se quede atrás en la actualización y pueda ser perjudicado.

¡Adelante con tu comprobación y actualización!

Un saludo,

Dep. Comunicación Bitfrex Bot

Compártelo!!